National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

CVE-2006-3588 Detail

Current Description

Unspecified vulnerability in Adobe (Macromedia) Flash Player 8.0.24.0 allows remote attackers to cause a denial of service (browser crash) via a malformed, compressed .swf file, a different issue than CVE-2006-3587.

Source:  MITRE      Last Modified:  07/13/2006      View Analysis Description

Quick Info

CVE Dictionary Entry:
CVE-2006-3588
Original release date:
07/13/2006
Last revised:
10/10/2017
Source:
US-CERT/NIST

Impact

CVSS Severity (version 2.0):
CVSS v2 Base Score:
2.6 LOW
Vector:
(AV:N/AC:H/Au:N/C:N/I:N/A:P) (legend)
Impact Subscore:
2.9
Exploitability Subscore:
4.9
CVSS Version 2 Metrics:
Access Vector:
Network exploitable - Victim must voluntarily interact with attack mechanism
Access Complexity:
High
Authentication:
Not required to exploit
Impact Type:
Allows disruption of service

Vendor Statements (disclaimer)

Official Statement from Red Hat (08/16/2006)

Adobe gave a statement that these issues do not affect the Linux versions of Macromedia Flash Player.

References to Advisories, Solutions, and Tools

By selecting these links, you will be leaving NIST webspace. We have provided these links to other web sites because they may have information that would be of interest to you. No inferences should be drawn on account of other sites being referenced, or not, from this page. There may be other web sites that are more appropriate for your purpose. NIST does not necessarily endorse the views expressed, or concur with the facts presented on these sites. Further, NIST does not endorse any commercial products that may be mentioned on these sites. Please address comments about this page to nvd@nist.gov.

Hyperlink Resource Type Source Name
http://lists.apple.com/archives/security-announce/2006/Sep/msg00002.html External Source APPLE APPLE-SA-2006-09-29
http://security.gentoo.org/glsa/glsa-200610-02.xml External Source GENTOO GLSA-200610-02
http://securitytracker.com/id?1016449 External Source SECTRACK 1016449
http://securitytracker.com/id?1016829 External Source SECTRACK 1016829
http://www.adobe.com/support/security/bulletins/apsb06-11.html External Source CONFIRM http://www.adobe.com/support/security/bulletins/apsb06-11.html
http://www.fortinet.com/FortiGuardCenter/advisory/FG-2006-21.html Vendor Advisory External Source MISC http://www.fortinet.com/FortiGuardCenter/advisory/FG-2006-21.html
http://www.microsoft.com/technet/security/bulletin/ms06-069.mspx External Source MS MS06-069
http://www.novell.com/linux/security/advisories/2006_53_flashplayer.html External Source SUSE SUSE-SA:2006:053
http://www.redhat.com/support/errata/RHSA-2006-0674.html External Source REDHAT RHSA-2006:0674
http://www.securityfocus.com/bid/18894 External Source BID 18894
http://www.securityfocus.com/bid/19980 External Source BID 19980
http://www.us-cert.gov/cas/techalerts/TA06-318A.html US Government Resource External Source CERT TA06-318A
http://www.vupen.com/english/advisories/2006/2702 Vendor Advisory External Source VUPEN ADV-2006-2702
http://www.vupen.com/english/advisories/2006/3573 Vendor Advisory External Source VUPEN ADV-2006-3573
http://www.vupen.com/english/advisories/2006/3577 Vendor Advisory External Source VUPEN ADV-2006-3577
http://www.vupen.com/english/advisories/2006/3852 Vendor Advisory External Source VUPEN ADV-2006-3852
http://www.vupen.com/english/advisories/2006/4507 Vendor Advisory External Source VUPEN ADV-2006-4507
https://exchange.xforce.ibmcloud.com/vulnerabilities/27602 External Source XF macromedia-swf-dos(27602)
https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A432 External Source OVAL oval:org.mitre.oval:def:432

References to Check Content

Identifier:
oval:org.mitre.oval:def:432
Check System:
http://oval.mitre.org/XMLSchema/oval-definitions-5
Hyperlink:
http://oval.mitre.org/repository/data/DownloadDefinition?id=oval:org.mitre.oval:def:432

Technical Details

Vulnerability Type (View All)

Vulnerable software and versions Switch to CPE 2.2

Configuration 1
OR
cpe:2.3:a:adobe:flash_player:8.0.24.0:*:*:*:*:*:*:*

Denotes Vulnerable Software
Are we missing a CPE here? Please let us know.

Change History 3 change records found - show changes